body,html 		{ margin:0px auto; padding:0px; text-align:center; background:#f1f1f1; height:100%;}


#container 	{ margin-left:auto; margin-right:auto; width:850px; /*height:100%;*/ background:#fff url(images/sankey_11.jpg) bottom right no-repeat; border-left:#8db835 2px solid; border-right:#8db835 2px solid; position:relative; overflow:hidden;}

.img-left 	{float:left; margin:10px 10px 10px 0;}
.img-right 	{float:right; margin:10px 0 10px 10px;}

/* header with flower image top right float */
#header		{height:174px; width:100%;}
.logo 		{float:left; margin:0; padding:0;}
#flower		{width:342px; height:314px; position:absolute; top:0; right:0; background:url(images/flower-right-top.png) no-repeat; z-index:100;}

/*menu section */
#menu		{height:48px; width:100%; background:url(images/sankey_05.jpg) repeat-x;}
#menu ul	{ line-height:48px; margin:0 0 0 60px; padding:0px; text-align:left;}
#menu li	{font:18px Arial, Helvetica, sans-serif; color:#6c8b2e; border-right:#6c8b2e 1px solid; padding:0 7px 0 7px; display:inline; list-style-type:none; line-height:48px;}
#menu li a		{ color:#6c8b2e; text-decoration:none;}
#menu li a:hover { color:#f1595e; /*background:url(images/menu-over.jpg) repeat-x;*/}

/*  content area  */

#content	{font:13px Arial, Helvetica, sans-serif; color:#333; text-align:left; margin:60px 350px 0px 60px;}
#content h1	{color:#6c8b2e; font-weight:normal; font-size:20px;}
#content a	{color:#6c8b2e;}
#content a:hover { color:#8db835;}
.small		{font:11px Arial, Helvetica, sans-serif; color:#999;}

#content #left	{font:13px Arial, Helvetica, sans-serif; color:#333; text-align:left; float:left; width:45%; min-height:350px; background:#f5ffe2; margin:0;}
#content #right	{font:13px Arial, Helvetica, sans-serif; color:#333; text-align:left; float:right; width:45%; min-height:350px;background:#f5ffe2; margin:0;}
.heading { font:14px Arial, Helvetica, sans-serif; color:#fff; background:#6c8b2e; display:block; text-align:center; line-height:28px; font-weight:bold;}

#work-list	{padding:8px; list-style-type:none;}
#work-list li {padding-top:8px;}

#img-right	{float:right; width:300px; margin:90px 10px 0 0;}

/* footer area  */

#footer		{font:11px Arial, Helvetica, sans-serif; color:#999; text-align:center; height:120px; line-height:100px; clear:both; border-top:#8db835 1px solid; width:850px; margin-left:auto; margin-right:auto; margin-bottom:40px;}
#footer a	{ color:#6c8b2e;}
#footer a:hover { color:#8db835;}